/* 0 уровень - адаптивные блоки новостей и видео */
.news_container
{
  padding: 5px 15px;
}
.news_block
{
  border-top: 1px solid #cbeafd;
  border-bottom: 1px solid #cbeafd;
  clear: both;
  padding: 8px 0;
  /*background: #eee;*/
  margin: 0 0 10px 0;
  box-sizing: border-box;
}
.news_block a
{
  text-decoration: none;
}
.news_block a:hover
{
  text-decoration: underline;
}
.news_block.col-lg-6
{
  float: left;
  clear: none;
  width: 49%;
  margin-left: 2%;
}
.news_block:first-child
{
  margin-left: 0;
}
.news_item
{
  margin-bottom: 10px;
  margin-top: 10px;
}
.news_item.col-lg-4
{
  width: 32%;
  margin-bottom: 10px;
  float: left;
  min-height: 120px;
}
.news_item.col-lg-4:nth-of-type(3n+1)
{
  clear: both;
}
.news_dt
{
  padding-right: 8px;
  color: #9e9e9e;
}
.news_imgcont
{
  width: 150px;
  height: 100px;
  overflow: hidden;
  float: left;
  margin-right: 10px;
}
.video_thumb img,
.news_imgcont img
{
  max-width: 100%;
  max-height: 100%;
}
.video_thumb
{
  width: 120px;
  height: 80px;
  overflow: hidden;
  float: left;
  margin-right: 10px;
}
.video_descr,
.news_descr
{
  padding-right: 10px;
}
.video_album,
.news_descr .facult
{
  display: block;
  color: #9e9e9e;
}
.video_album a,
.news_descr .facult a
{
  color: #9e9e9e;
}
a.readmore
{
  color: #9e9e9e;
  text-decoration: none;
}
a.readmore:hover
{
  text-decoration: underline;
}
.news_row h3
{
  padding-bottom: 15px;
}
.news_row h3.cool
{
  background: #ddd none repeat scroll 0 0;
  margin: -7px -11px 8px;
  padding: 7px 11px 10px;
  border-top: 4px solid;
}
.news_row h3.cool.blue
{
  background-color: #dcedfd;
  border-color: #1b7cd5;
}
.news_row h3.cool.green
{
  background-color: #d2e2c0;
  border-color: #81ab50;
}
.news_row h3.cool.magenta
{
  background-color: #eae3ef;
  border-color: #ae74d0;
}
.news_row h3 a
{
  text-decoration: underline;
}
.news_row h3 a:hover
{
  text-decoration: none;
}
.video_thumb
{
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #cecece;
  padding: 5px;
}
@media (max-width: 1920px)
{
  .news_item.col-lg-4
  {
    width: 32%;
    margin-bottom: 10px;
    float: left;
    min-height: 90px;
  }
}
@media (max-width: 1500px)
{
  .video_descr
  {
    width: 100%;
    clear: both;
  }
}
@media (max-width: 1200px)
{
  .news_container
  {
    padding: 5px 5px;
  }
  .news_block.col-md-12
  {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .news_item.col-md-12
  {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .news_item.col-md-6
  {
    width: 49%;
  }
  .news_item.col-md-6:nth-of-type(3n+1)
  {
    clear: none;
  }
  .news_item.col-md-6:nth-of-type(2n+1)
  {
    clear: both;
  }
  .video_descr
  {
    width: 100%;
    clear: none;
  }
}
@media (max-width: 1024px)
{
  .news_item.col-sm-12
  {
    width: 100%;
    clear: both;
  }
}

/* объявления */
div#scroll_notices
{
  display: none;
  color: #4270AB;
}
div#upper_notice
{
  padding: 0;
  margin: 0;
  position: absolute;
  font-size: 0.9em;
}
div#upper_notice div a
{
  text-decoration: none;
  color: #4270AB;
}
div#upper_notice div
{
  padding: 1px;
  margin: 0;
  height: 1.2em;
  overflow-y: hidden;
}

/* блок с фото ректора - не используется */
div.rectorsite
{
  position: relative;
  margin: 16px auto 0;
  width: 216px;
  background: #fff;
  text-align: center;
  /*box-shadow:3px 3px 2px rgba(0,0,0,0.22);*/
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), inset 0 0 40px rgba(0, 0, 0, 0.06) ;
  z-index: 0;
}
div.rectorsite:before, div.rectorsite:after
{
  content: '';
  z-index: -1;
  position: absolute;
  left: 8px;
  bottom: 8px;
  width: 70%;
  max-width: 204px; /* avoid rotation causing ugly appearance at large container widths */
  height: 20px;
  box-shadow: 0 8px 12px rgba(0, 0, 0, 0.55);
  transform: skew(-15deg) rotate(-6deg);
}
div.rectorsite:after
{
  left: auto;
  right: 8px;
  transform: skew(15deg) rotate(6deg);
}
div.rectorsite-wrap
{
  padding: 4px;
  background: #fff;
}
div.rectorsite-link
{
  color: #30639e;
  font-size: 1.2em;
  line-height: 1.4em;
}
div.rectorsite-link span.fam
{
  color: #30639e;
  text-transform: uppercase;
  display: block;
}
div.rectorsite-link a
{
  font-size: 0.95em;
}